input[type=checkbox] {cursor: pointer;position: relative;width: 18px;height: 18px;font-size: 12px;}
input[type=checkbox]::after {position: absolute;top: 0;color: #000;width: 18px;height: 18px;display: inline-block;visibility: visible;padding-left: 0px;text-align: center;content: ' ';border-radius: 3px}
input[type=checkbox]:checked::after {content: "✓";color: #fff;font-size: 12px;font-weight: bold;background-color: #ff4014;}
.in-centre{float:left;}
.centreList{width: 100%;margin-bottom: 30px;    display: flex;
    justify-content: space-around;
    align-items: center;}
.centre-left{}
.centre-right{width: 88%;}
.btnSure{width: 420px;height: 52px;line-height:52px;background: #D34849;border-radius: 4px;font-size: 20px;font-weight: 500;color: #FFFFFF;text-align:center;float: left;margin-left: 9%;margin-bottom: 29px;}
.lookText{margin-left:10px;font-weight: 600;color: #D24748;cursor: pointer;}
.inText{font-size: 19px;font-weight: 600;color: #333333;}
.textOne{margin-right:30px;}
.table-style{width:100%;margin: 30px 0;}
.table-style td{font-size:16px;text-align :center;height:65px;line-height:65px;border-bottom:1px solid #EFEFEF   }
.table-style td:nth-child(odd){width: 25%;}
.table-style td:nth-child(even){width: 50%;}
.table-style .trTop td{background-color:#F9F9F9;border:1px solid #EFEFEF}
.lookRed{font-size: 16px;font-weight: 400;color: #D34849;cursor: pointer;}
.in-content{background-color:#FFFFFF;border-radius: 8px;margin-bottom: 30px;}
.centreListNew{padding:0 30px;}
.com-content{width:1170px;margin:0 auto;padding:5% 0;}
.content-in{float:left;}
.in-checkbox{display:flex;}
.checkboxFlex{display:flex;}
.input-res-id{display: flex;align-items: center;}
.com-wrapper .in-left{font-size: 15px;font-family: PingFang SC;
    font-weight: 500;
    color:#333333;
    margin-right:20px;
  	width: 10em;
    text-align: right;
  	float:left;
  	height:40px;
  	line-height:40px;
}
.com-wrapper .in-leftTwo{line-height:20px;}
.com-wrapper .in-left .comRed{font-size: 15px;font-family: PingFang SC;font-weight: 500;color: #D34849;}
.com-wrapper > form{ padding: 10px 10px 10px 0px;}
.com-wrapper .input-check{height: 40px;line-height: 40px;margin-bottom: 20px!important;}
.com-wrapper .input-tele{width:100%;}
.com-wrapper .com-input{
    width:419px;
	padding-top:11px;
	padding-bottom: 11px;
    padding-left:1em;
    border-radius:5px;
    border:1px solid #D8D8D8;
    font-size:12px;
  	color:#333333;
}
.com-wrapper .send-pmes{
   	width:306px;
  	padding-top:11px;
	padding-bottom: 11px;
    border: 1px solid #CED6DC;
  	border-radius: 4px;
    font-size:12px;
    padding-left:1em;
  	float: left;
}
.com-wrapper .sendBtn{
	width: 97px;
    padding: 9px 0;
    border: 1px solid #CED6DC;
    border-radius: 4px;
    font-size: 15px;
    font-weight: 500;
    color: #D34849;
    float: left;
    text-align: center;
    margin-left: 16px;
}
.com-wrapper .com-text{
    width: 800px;
    height: 200px;
	padding-top:11px;
	padding-bottom: 11px;
    border: 1px solid #CED6DC;
	border-radius: 4px;
    font-size:12px;
    padding-left:1em;
  	outline: 0px;
}
.com-wrapper .check-left{margin-left:6.5em;}
.com-wrapper .comType{margin-top:10px;margin-right:10px;}
.com-wrapper .in-left{display:block;}
.com-wrapper .in-right{display: flex;align-items: flex-start;}
.submit-btn{
    color: #FFFFFF!important;
    border: none;
    margin-top: 45px;
    background:#E22A00;
  	border-radius: 4px;
    height:50px;
  	line-height:50px;
    width:420px;
    font-size:16px;
    margin-left:7em;
    margin-bottom:30px;
  	font-size: 20px;
    font-family: PingFang SC;
    font-weight: 500;
}
.in-wrapper{
    padding-bottom: 2em;
    margin-bottom:0em!important;
    overflow: hidden;
  	padding-left:40px;
}
.input-check .com-font{font-size: 15px;font-family: PingFang SC;font-weight: 500;color: #333333;margin-right: 20px;}
label.error{position: absolute;bottom: 0.1em;width: 10em;text-align: left;margin-left: 13em;color:red;}	
label.errorC{}
label.errorR{}
.letterBom{width: 231px;height: 340px;opacity: 0.43;border-radius: 8px;float: right;margin-top: -291px;}
@media(min-width:1000px){
  .selectRight{border: 1px solid #D8D8D8;padding: 10px 0;width: 419px;padding-left: 1em;}
  .selectRight select{border:none;width:30%;}
  label.errorOp{position: absolute;bottom: 0.1em;width: 10em;text-align: left;color:red;margin-left:-10em;}
}
@media(max-width:769px){
	.com-content{width:100%;}
    .com-wrapper > form{width: 100%;}
    .com-wrapper{width: 100%;background: white;}
    .com-wrapper .com-text{width:60%;}
    .com-wrapper .input-check{height:80px;line-height:0px;align-items: flex-start;}
    .in-wrapper{padding-left:1px!important;display: flex;justify-content: space-between;align-items: center;  }
    .submit-btn{margin-left: 5px!important;width: 100%!important;}
    .com-wrapper .in-left{width:150px;font-size:12px;}
    .com-wrapper .com-input{width:60%;}
	.page-wrapper .container{padding:15px;}
    .com-wrapper .comType{margin:0px;}
    .com-wrapper .check-left{margin:0px;}
    .com-fontNew{margin-top:5px;margin-left:5px;}
	.table-style td{font-size:12px;}
	.tdEl{overflow: hidden;text-overflow: ellipsis;display: -webkit-box;-webkit-box-orient: vertical;-webkit-line-clamp: 1;}
	.in-right{display: flex;flex-wrap: wrap;justify-content: space-between;}
	.checkboxFlex{width:45%;align-items: center;margin-bottom:10px;}
	/*发送方式变更*/
	.btnSure{width:88%;}
	.centreListNew{0 10px!important;}
    .letterBom{display:none;}
    .com-wrapper .sendBtn{width:18%;margin-left:0px}
    .com-wrapper .send-pmes{width:42%;}
	.selectRight{display: flex;flex-direction: column;width:60%;}
    .selectRight select{margin-bottom:10px;padding: 10px;border: 1px solid #D8D8D8;}
	label.errorOp{width: 10em;text-align: left;color:red;margin-left:0;}
}




